
/* Color space */
"5Xy-2T-LWQ.title" = "Espacio de color";

/* Variable */
"AY6-9q-1xq.title" = "Variable";

/* Change */
"C8C-5G-vzw.title" = "Cambiar";

/* Default */
"CTc-at-4tW.title" = "Por defecto";

/* The size of the Grid. “0” means no grid. */
"DgX-AB-9mt.ibShadowedToolTip" = "El tamaño de la cuadrícula. «0» significa «sin cuadrícula».";

/* Subdivision */
"Fet-BO-WhV.title" = "Subdivisiones";

/* File Settings */
"IYY-kk-pA7.title" = "Configuración de archivo";

/* Document */
"JfN-F5-vvZ.title" = "Documento";

/* Cancel */
"Kx5-2R-a08.title" = "Cancelar";

/* Keep alternates next to base glyph */
"Me7-Wp-guM.title" = "Mantener las alternativas junto al glifo base";

/* Command */
"OEE-jv-1BU.title" = "Comando";

/* Change… */
"PkL-jf-bH6.title" = "Cambiar…";

/* The size of the Grid. “0” means no grid. */
"VQc-OJ-bNg.ibShadowedToolTip" = "El tamaño de la cuadrícula. «0» significa «sin cuadrícula».";

/* Method */
"Veb-7E-4Bc.title" = "Método";

/* Use custom naming */
"Wfh-x2-ZLB.title" = "Usar nombre personalizado";

/* A factor by which the grid is divided. */
"Wuk-Ib-OSC.ibShadowedToolTip" = "Factor de división de la cuadrícula";

/* [assign option] */
"XXY-ea-xbC.title" = "[assign option]";

/* A factor by which the grid is divided. */
"YJL-UK-Lam.ibShadowedToolTip" = "Factor de división de la cuadrícula";

/* File format version */
"b3W-I6-Y4g.title" = "Versión del formato de archivo";

/* Keyboard increment with Shift */
"b6U-FW-bmZ.title" = "Incremento de teclado con tecla Shift";

/* Layer Font */
"eKu-3I-kGd.title" = "Fuente de capa";

/* [convert option] */
"fzo-ki-L4W.title" = "[convert option]";

/* Version 2 */
"hdc-Bx-WFy.title" = "Versión 2";

/* [color space] */
"j2B-4l-KS8.title" = "[color space]";

/* Disable automatic alignment */
"kUv-8K-DAC.title" = "Desactivar alineación automática";

/* [color space] */
"lfk-zT-jt4.title" = "[color space]";

/* Color space */
"nej-3y-IgD.title" = "Espacio de color";

/* Version 4 */
"obA-MB-gZd.title" = "Versión 4";

/* Version 3 */
"sWi-im-AvO.title" = "Versión 3";

/* Document type */
"tT4-gg-UvC.title" = "Tipo de fuente";

/* Grid Spacing */
"upe-YB-GU8.title" = "Espaciamiento de la cuadrícula";

/* Icon Set */
"vFf-fM-urx.title" = "Conjunto de iconos";
